.ClassTB1{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB1 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB1 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.ClassTB1_TD1{
width:30%;
background-color:#efefef /*colorset9*/;
font-size:1.6rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7 /*colorset1*/;
text-align: left;
vertical-align:middle;
}
.ClassTB1_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB1_TD2{
width:70%;
font-size:1.6rem;
letter-spacing:1px;
text-align: left;
vertical-align:middle;
}
.ClassTB1_TD2 img{
text-align: left;
vertical-align:middle;
}
